html { font-size:.143vh; }
html, body { margin:0; padding:0; font-family:Helvetica, Arial, 'sans-serif'; }
* { -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%; text-size-adjust:100%; }
img { height:auto; }
#container { width:100%; height:auto; overflow:hidden; font-size:11rem; color:#777777; background:#ffffff; }

@media (max-width:114.4vh) {
html { font-size:.125vw; }
}
@media (max-width:500px) {
html { font-size:1px; }
}
/*

*/
header { position:absolute; left:0; top:0; width:100%; z-index:1000; }
#header-logo { position:absolute; left:calc(50% + 10rem); top:0; width:95rem; z-index:1000; }
header > a img { width:100%; }
header nav { position:absolute; left:0; top:0; width:100%; border-top:solid 14rem #ff0000; background:#2f2f2f; font-size:9rem; line-height:9rem; }
header nav ul { margin:0; padding:0; text-align:center; list-style:none; }
header nav ul li { display:inline-block; margin:0; padding:0; }
header nav ul li:nth-child(3) { margin-right:140rem; }
header nav ul li a { display:block; padding:19rem 9rem; color:#ffffff; text-decoration:none; text-transform:uppercase; }
header nav ul li a:hover, header nav ul li a:focus { outline:none; opacity:.5; }
#menu-mobile { display:none; }

@media (max-width:500px) {
header { height:80px; background-color:#2f2f2f; }
#menu-mobile { display:inline-block; float:right; position:relative; right:20px; top:30px; }
header nav ul { position:relative; margin-top:110px; }
header nav ul li { display:none; }
header.aberto nav ul li { display:block; }
header nav ul li:nth-child(3) { margin:0 }
header nav ul li a { display:block; padding:25px 15px; font-size:15px; border-bottom:solid 2px #1f1f1f; }
}
/*

*/
section { position:relative; height:700rem; z-index:0; background-position:center center; background-size:auto 100%; }
h1, h2 { position:absolute; left:0; width:100%; margin:0; padding:0; text-align:center; text-transform:uppercase; font-size:30rem; line-height:30rem; }
.splash { position:absolute; left:calc(50% - 530rem); width:62rem; margin:0; padding:5rem 0 5rem 8rem; border:solid 2rem #777777; text-transform:uppercase; font-size:11rem; line-height:20rem; }
.section-content { position:absolute; left:calc(50% - 345rem); width:640rem; height:410rem; font-size:11rem; padding:20rem; border:solid 5rem #ff0000;     overflow-y: scroll;}
.section-txt { height:100%; padding:0 25rem 0 0; line-height:20rem; overflow:auto; overflow-wrap:break-word; word-wrap:break-word; -ms-word-break:break-all; word-break:break-all; word-break:break-word; -ms-hyphens:auto; -moz-hyphens:auto; -webkit-hyphens:auto; hyphens:auto; }

@media (max-width:154.44vh) {
.splash { display:none; }
}
@media (max-width:500px) {
h1, h2 { font-size:23px; }
section { background-size:cover; }
.section-content { left:70px; width:330px; height:410px; font-size:15px; padding:10px 10px 20px; }
.scroll::before { content:''; position:absolute; display:block; left:-26px; bottom:0; width:16px; height:24px; background:url("img/scroll.png"); }
}
/*

*/
#intro { background:#000000; }
#intro h1 { top:140rem; color:#ff0000; }
#intro .splash { top:160rem; color:#ff0000; border-color:#ff0000; }
#intro-video { position:absolute; top:230rem; width:760rem; height:400rem; left:calc(50% - 380rem); border-left:solid 1px #3a3434; }
#intro-video iframe { width:100%; height:100%; }

@media (max-width:500px) {
#intro { height:540px; }
#intro h1 { top:180px; color:#ff0000; }
#intro-video { top:240px; width:380px; height:210px; left:calc(50% - 190px); }
}
/*

*/
#legislacao { background-image:url("img/bg-2.jpg"); }
#legislacao h2 { top:60rem; color:#ff0000; }
#legislacao .splash { top:100rem; color:#000000; border-color:#000000; }
#legislacao-content { top:170rem; background-color:#ffd1d1; color:#4d4d4f; }

@media (max-width:500px) {
#legislacao { background-image:url("img/bg-2-mobile.jpg"); }
}
/*

*/
#denuncie { background-image:url("img/bg-3.jpg"); }
#denuncie h2 { top:60rem; color:#ff0000; }
#denuncie .splash { top:100rem; color:#ffffff; border-color:#ffffff; }
#denuncie-form { position:absolute; left:calc(50% - 320rem); top:155rem; width:640rem; height:540rem; background:#ffffff; border-radius:5rem; font-size:0; }
#denuncie-form > div { width:100%; height:100%; overflow:auto; }
#denuncie-form h3 { margin:0; padding:11rem 10rem; font-size:11rem; line-height:11rem; color:#ffffff; background:#474747; border-radius:5rem; }
#denuncie-form h4 { margin:12rem 0 15rem; padding:2rem 10rem; font-size:8rem; line-height:8rem; color:#4d4d4f; background:#d1d3d4; border-radius:5rem; }
#denuncie-form h4 * { display:inline-block; width:auto; max-height:14rem; margin:0 6rem 0 0; vertical-align:middle; }
#denuncie-form > div div { position:relative; margin:0 0 0 -10rem; }
#denuncie-form p { display:inline-block; box-sizing:border-box; padding:0 0 14rem 20rem; vertical-align:top; }
#denuncie-form p.l1 { width:33%; }
#denuncie-form p.l2 { width:66%; }
#denuncie-form p.l3 { width:99%; }
#denuncie-form label { display:inline-block; padding:0 0 5rem; color:#4d4d4f; font-size:9rem; line-height:9rem; }
#denuncie-form input, #denuncie-form select, #denuncie-form textarea { box-sizing:border-box; }
#denuncie-form input[type=checkbox] { margin:0 3rem 0 0; }
#denuncie-form input[type=text], #denuncie-form select { width:100%; height:21rem; padding:5rem 7rem; font-size:9rem; line-height:9rem; color:#4d4d4f; background:#ffffff; border:solid 1rem #474747; border-radius:5rem; }
#denuncie-form select option { padding:5rem 7rem; font-size:9rem; line-height:9rem; background:#ffffff; }
#denuncie-form textarea { width:100%; height:80rem; padding:5rem 7rem; font-size:9rem; line-height:12rem; color:#4d4d4f; background:#ffffff; border:solid 1rem #474747; border-radius:5rem; resize:none; }
#denuncie-form input[type=submit] { width:100%; height:21rem; padding:5rem 7rem; font-size:9rem; line-height:9rem; color:#ffffff; background:#474747; border:none; border-radius:5rem; }

@media (max-width:500px) {
#denuncie { background-image:url("img/bg-3-mobile.jpg"); }
#denuncie-form { left:50px; width:400px; height:500px; border-radius:10px; }
#denuncie-form h3 { font-size:20px; line-height:20px; }
#denuncie-form h4 { padding:5px 10px; font-size:15px; line-height:15px; }
#denuncie-form h4 * { max-height:30px; margin:0 10px 0 0; }
#denuncie-form p { display:block; }
#denuncie-form p.l1, #denuncie-form p.l2, #denuncie-form p.l3 { width:calc(100% - 10px); }
#denuncie-form label { font-size:15px; line-height:15px; }
#denuncie-form input[type=text], #denuncie-form select { height:34px; padding:8px 15px; font-size:16px; line-height:16px; border-radius:10px; }
#denuncie-form select option { padding:8px 15px; font-size:16px; line-height:16px; }
#denuncie-form textarea { height:100px; padding:8px 15px; font-size:16px; line-height:20px; border-radius:10px; }
#denuncie-form input[type=submit] { height:34px; padding:8px 15px; font-size:16px; line-height:16px; border-radius:10px; border-radius:10px; }
}
/*

*/
#faq { background-image:url("img/bg-4.jpg"); }
#faq h2 { top:60rem; color:#ffffff; }
#faq .splash { top:95rem; color:#ff0000; border-color:#ff0000; }
#faq-quote { position:absolute; left:calc(50% - 180rem); top:100rem; width:360rem; color:#777777; font-size:11rem; }
#faq-quote span { float:right; }
#faq-content { top:200rem; background:rgba(255,255,255,.8); color:#4d4d4f; }
#faq-content h3, #faq-content h4 { margin-top:0; color:#ff0000; }
#faq-content a { color:#4d4d4f; text-decoration:none; }
#faq-content a:hover, #faq-content a:focus { text-decoration:underline; outline:none; }

@media (max-width:500px) {
#faq { background-image:url("img/bg-4-mobile.jpg"); }
}
/*

*/
#hashtag { background-image:url("img/bg-5.jpg"); }
#hashtag h2 { top:60rem; color:#ffffff; }
#hashtag .splash { top:95rem; color:#ff0000; border-color:#ff0000; }
#hashtag-lista { width:660rem; height:220rem; top:165rem; position:absolute; left:calc(50% - 330rem); text-align:center; }
#hashtag-lista > a { width:95rem; height:95rem; background:#474747; display:inline-block; border-radius:50rem; margin:8rem 5rem; overflow:hidden; position:relative; text-align:center; }
#hashtag-lista > a div { background-color:red; color:#fff; top:auto; bottom:0; width:100%; height:21rem; position:absolute; }
#hashtag-lista > a p { margin:1rem; font-size:7rem; }
#hashtag-lista > a p a { color:#fff; text-decoration:none; }
#hashtag-lista > a img { width:95rem; height:auto; }
#hashtag-videos { position:absolute; width:900rem; height:165rem; top:435rem; left:calc(50% - 450rem); text-align:center; }
#hashtag-videos a { width:280rem; height:150rem; display:inline-block; border:solid 3rem red; margin:4rem; background:#474747; position:relative; overflow:hidden; }
#hashtag-videos a img { width:100%; }
#hashtag-videos a::before { content:url(img/play.png); position:absolute; top:calc(50% - 18rem); z-index:5; left:calc(50% - 18rem); width:36rem; }

@media (max-width:500px) {
#hashtag { height:auto; padding-bottom:40px; }
#hashtag h2 { top:60px; position:relative; }
#hashtag-lista { width:390px; height:auto; margin-top:90px; top:0; position:relative; left:0; text-align:center; left:calc(50% - 195px); }
#hashtag-videos { position:relative; width:400px; height:auto; margin-top:40px; top:0; left:calc(50% - 200px); text-align:center; }
}
/*

*/
#upload { background-image:url("img/bg-3.jpg"); }
#upload h2 { top:60rem; color:#ffffff; }
#upload .splash { top:95rem; color:#fff; border-color:#fff; }
#upload-c1 form {display: inline-block;}
#upload-content {position: absolute; left: calc(50% - 245rem); width: 422rem; height: 210rem; font-size: 10rem; line-height: 1.4;  padding: 20rem;border: solid 5rem #ff0000;top: 320rem;background: rgba(255,255,255,.8);color: #4d4d4f;}
#upload-txt { display: inline-block;width: 390rem; vertical-align: top; margin: 0;font-size: 10rem; text-align: justify;}

#upload>p {position: absolute;  width: 442rem;   color: #777777;  line-height: 20rem;  font-size: 11.8rem;left:calc(50% - 230rem);}
#upload>p:nth-child(3) { top:100rem; }
#upload>p:nth-child(4) { top:170rem; }
#upload>p:nth-child(5) { top:260rem; text-align: center;}
#upload-steps {text-align: center;height: 35rem; padding-top: 8rem;}
#upload-step-1 {text-transform: uppercase;}
#upload-step-2 {text-transform: uppercase;    cursor: pointer; transition:0.3s; border: none; background: none; color: #584e5a;font-size: 11rem;    position: relative; display:none;}
#upload-step-2 input {position: absolute; width: 100%; height: 100%; top: 0; left: 0;opacity: 0;cursor: pointer;z-index: 10;}
#upload-step-2:checked {border:none;}
#upload-step-2:focus {opacity:0.7; outline:none;}
#upload-step-2 * {vertical-align: middle; }

#upload-c2 {margin: 0 auto; width: 200rem;height: 65rem; padding-top: 5rem;text-align: center;border: solid 2rem #ff2c00; position: absolute;left: calc(50% - 100rem);top: calc(50% - 35rem);}
#loading-step-1 {color: #ff2c00;  font-size: 14rem;margin-top: 20rem;}
#loading-step-2 {font-size: 14rem; text-transform: uppercase;}


@media (max-width:500px) {
#upload { height:auto; padding-bottom:50px; padding-top:50px; }
#upload h2 { position:relative; top:0; }
#upload-content { position:relative; width:380px; height:auto; left:calc(50% - 190px); top:0; }

	
#upload>p {position: relative;} 
#upload>p:nth-child(3) { margin-top:30rem; top:0; }
#upload>p:nth-child(4) { top:0; }
#upload>p:nth-child(5) { position:relative; top:0; }
#upload-content	{position: relative;top: 0;}
}
/* */

#campanha { background-image:url("img/bg-6.jpg"); }
#campanha h2 { top:60rem; color:#ffffff; }
#campanha .splash { top:95rem; color:#fff; border-color:#fff; }
#campanha-c1 form {display: inline-block;}
#campanha-content { position: absolute; left: calc(50% - 375rem);  width: 750rem; height: 440rem; font-size: 10rem; line-height: 1.4;padding: 50rem 10rem 0;top: 140rem; color: #4d4d4f; background: #000;}
#campanha-txt { display: inline-block;width: 390rem; vertical-align: top; margin: 0;font-size: 10rem; text-align: justify;}
.campanha-row { width:100%; height:auto; }
.campanha-row h4 { display:inline-block; width:70rem; height:80%; color:#ff0000; font-size:12rem; font-weight:normal; position:relative; vertical-align:top; margin:0; line-height:19rem; text-align:left; }
.campanha-row ul { padding:0; margin:0; display:inline-block; height:100%; width:660rem; }
.campanha-row ul li {list-style: none; display: inline-block; margin: 0 3.5rem 10rem; height: 145rem; overflow: hidden; width: 200rem;text-align: center; position: relative; padding-bottom: 15rem;}
.campanha-row ul li a {width:100%; height:100%;display: block;}
.campanha-row ul li img { width:auto; height:100%;}
#campanha>p {position: absolute;  width: 442rem;   color: #777777;  line-height: 20rem;  font-size: 11.8rem;left:calc(50% - 230rem);}
#campanha>p:nth-child(3) { top:100rem; }
#campanha>p:nth-child(4) { top:170rem; }
#campanha>p:nth-child(5) { top:260rem; text-align: center;}

@media (max-width:500px) {
#campanha { height:auto; padding-bottom:50px; padding-top:50px; }
#campanha h2 { position:relative; top:0; }
#campanha-content { position:relative; width:380px; height:auto; left:calc(50% - 190px); top:0; }
.campanha-row { width:100%; height:auto; text-align:center; }
.campanha-row h4 { display:block; width:100%; height:auto; font-size:20px; position:relative; line-height:39px; text-align:center; top:0; margin:10px 0; }
.campanha-row ul { display:block; height:auto; width:100%; }
.campanha-row ul li { display:block;     margin: 10px auto 20px;; }
	
#campanha>p {position: relative;} 
#campanha>p:nth-child(3) { margin-top:30rem; top:0; }
#campanha>p:nth-child(4) { top:0; }
#campanha>p:nth-child(5) { position:relative; top:0; }
#campanha-content	{position: relative;top: 0;}
}


#apoiadores { background-image:url("img/bg-7.jpg"); }
#apoiadores h2 { top:60rem; color:#ffffff; }
#apoiadores .splash { top:95rem; color:#ff0000; border-color:#ff0000; }
#apoiadores-content { top:165rem; background-color:#d1d1d1; }
#apoiadores-content ul { margin:0; padding:40rem; text-align:center; }
#apoiadores-content ul li { display:inline-block; width:80rem; height:90rem; margin:0 14rem; }
#apoiadores-content ul li img { width:90rem; height:auto; }

@media (max-width:500px) {
#apoiadores { height:auto; padding-bottom:50px; }
#apoiadores h2 { position:relative; top:40px; margin-bottom:60px; }
#apoiadores-content { position:relative; height:auto; top:0; }
#apoiadores-content ul { padding:20px; }
#apoiadores-content ul li { margin:0 30px; }
}
/*

*/
footer { height:75rem; }
footer > div { border-top:solid 1rem #ff0000; border-bottom:solid 9rem #ff0000; }
footer > div > div { width:780rem; max-width:calc(100vw - 20rem); margin:0 auto; text-align:right; }
footer > div > div::before { content:''; display:inline-block; height:51rem; vertical-align:middle; }
footer a { display:inline-block; margin:0 0 0 10rem; vertical-align:middle; }
footer a img { width:23rem; }
footer span { display:inline-block; color:#3a3434; font-size:12rem; line-height:12rem; vertical-align:middle; }
/*

*/
#modal { position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:9000; }
#modal > a { position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:9001; }
#modal > a::before { content:'X'; position:absolute; color:#ff0000; right:5rem; top:5rem; font-size:30rem; line-height:30rem; }
#modal > div { position:absolute; left:50%; top:50%; max-width:calc(100% - 100rem); max-height:calc(100% - 100rem); background:#000000; border:solid 5rem #ff0000; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); z-index:9002;     width: 900rem; height: inherit; text-align:center;}
#modal > div iframe { width:100%; height:100%; border:none; display:inline-block;}
#modal > div iframe body {text-align: center;}
#modal.video > div { width:800rem; height:600rem; }
#modal.fechado, #modal.fechado * { display:none; }


#upload-content input[type="checkbox"]{
    opacity: 0; position: absolute;/* Esconde os inputs */
}
 
#upload-content label {
    cursor: pointer;
}
#upload-content input[type="checkbox"] + label:before { border: 1px solid #ff2c00; content: "\00a0"; display: inline-block; font: 16rem sans-serif; height: 0rem; margin: 0 0.25em 0px 0; padding-bottom: 16rem; vertical-align: top; width: 15rem;}
 
#upload-content input[type="checkbox"]:checked + label:before {color: #ff2c00; content:url('img/check.png');  text-align: center;}
#upload-content input[type="checkbox"]:checked + label:after {
    font-weight: bold;
}

.campanha-download {
    font-size: 10px;
    color: #ff1d00;
    width: 100%;
    height: auto !important;
    position: absolute;
    text-align: center;
    z-index: 90;
	top:auto;
    bottom: 0px;
}

